import {
	observer
} from 'mobx-react';

@observer
export default class Form extends React.Component {
	constructor(props) {
		super(props);
	}

	render() {
		const {
			store
		} = this.props, {
			form
		} = store;

		const searchGroupProps = {
			col: 1,
			center: true
		};

		return (
			<div>{form.render(searchGroupProps)}</div>
		);
	}
}